#### ENV

#### Synopsis

    HELP:   Environment
    TYPE:   OBJECT
    SYNTAX: ENV[(KEYWORD='str',VALUE='str')...]

#### Description

With the object ENV you can override environment variables for read operation. This is useful, for example, to define another LANG variable to emulate another platform for character conversion.

#### Arguments

- `STRING: KEYWORD='str' - Keyword of environment variable`
- `STRING: VALUE='str' - Value of environment variable`